#background
{
    margin-left: 5%; 
    margin-right: 5%;
    margin-top: 3%; 
    background-color: #8b73ba;
    padding-top: 20px;
    height: auto;
    border-radius: 10px;
    width: 90%; 
    margin-bottom: 1%;
    
}

form 
{
    margin-left: 5%;
    margin-right: 5%;
}

button
{
    background-color: #f0e4c3!important;
}

a 
{
    justify-content: center;
    display: flex;
    padding-top: 1%;
    color: black;
}

a:hover
{
    color: #f0e4c3;
}